Skip to content
Back to top
View this page

# `incus storage volume file mount`

Mount files from custom storage volumes

## Synopsis

Description:
Mount files from custom storage volumes

    incus storage volume file mount [<remote>:]<pool> <volume> [<target path>] [flags]

## Options

          --auth-user string   Set authentication user when using SSH SFTP listener
          --listen string      Setup SSH SFTP listener on address:port instead of mounting
          --no-auth            Disable authentication when using SSH SFTP listener

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage volume file - Manage files in custom volumes